OKTA JAR file for Confluence 6.1 Skip to main content
https://support.okta.com/help/answers?id=9062a000000bmd1qaa&refurl=http%3a%2f%2fsupport.okta.com%2fhelp%2fanswers
How satisfied are you with the Okta Help Center?
Thank you for your feedback!
How satisfied are you with the Okta Help Center?
1
2
3
4
5
Very Dissatisfied
Very satisfied
Enter content less than 200 characters.
Ask Search:
Chris MoreiraChris Moreira 

OKTA JAR file for Confluence 6.1

Does the OKTA jar work with the Confluence 6.1?
The current Confluence version supported, 6.0.1, is very buggy and we would like to upgrade to Confluence 6.1 urgently.
Adam LoweAdam Lowe (Okta, Inc.)
Confluence 6.1 is not supported.  You can certainly try it and it may work, but it has not been tested and validated by Okta engineers.

You can see the supported version combinations of the OKTA JAR authenticator and Confluence in the links below:

https://help.okta.com/en/prev/Content/Topics/Settings/Version_Histories/Ver_History_JIRA_Authenticator_Toolkit.htm

https://help.okta.com/en/prev/Content/Topics/Settings/Version_Histories/Ver_History_Archive_JIRA_Authenticator_Toolkit.htm